Bug 848848 - Source URL not working
Source URL not working
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: hunspell-ta (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Parag Nemade
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-16 10:56 EDT by Parag Nemade
Modified: 2012-09-17 18:17 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-17 18:17:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Parag Nemade 2012-08-16 10:56:06 EDT
Description of problem:
Fix the Source URL download.

Version-Release number of selected component (if applicable):
hunspell-ta-20100226-5.fc18

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Fedora Update System 2012-08-23 02:44:58 EDT
hunspell-ta-20100226-6.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/hunspell-ta-20100226-6.fc18
Comment 2 Fedora Update System 2012-08-23 11:38:26 EDT
Package hunspell-ta-20100226-6.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing hunspell-ta-20100226-6.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-12571/hunspell-ta-20100226-6.fc18
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-09-17 18:17:53 EDT
hunspell-ta-20100226-6.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.